Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:37:46 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret ambreen                    Bot:  Hi again! Bot:  Please enter your name Customer:  ambreen Bot:  Hi Ambreen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:13 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:14 AM, 29th Apr                   Mohammed                    Hi Ambreen  , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:14 AM, 29th Apr                     ambreen                    I request  online  return  now what to do           09:14 AM, 29th Apr                     ambreen                    I requested already           09:15 AM, 29th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           09:15 AM, 29th Apr                     ambreen                    9655403684           09:16 AM, 29th Apr                   Mohammed                   our courier team will contact you with in 3-5 working days to collect the item           09:17 AM, 29th Apr                     ambreen                    But how will you refund  me i paid by cash           09:19 AM, 29th Apr                   Mohammed                   your refund will be to my credit in the application           09:20 AM, 29th Apr                     ambreen                    If I  dont want  in my credit           09:21 AM, 29th Apr                     ambreen                    I want  cash           09:21 AM, 29th Apr                   Mohammed                   i will delete the return request           09:22 AM, 29th Apr                     ambreen                    Why           09:22 AM, 29th Apr                   Mohammed                   and you can return the item to any max store and get refund cash           09:22 AM, 29th Apr                     ambreen                    But i have not receipt of paid money           09:24 AM, 29th Apr                     ambreen                    Because  your courier didn't give me           09:24 AM, 29th Apr                     ambreen                    What should I do           09:24 AM, 29th Apr                   Mohammed                   you can return the item by  order number 9655403684           09:25 AM, 29th Apr                   Mohammed                   please inform me if you want to return to store           09:26 AM, 29th Apr                   Mohammed                   that i can delete thr return request           09:26 AM, 29th Apr                     ambreen                    And if i don't use my credit in application  it will  be expire  or not           09:27 AM, 29th Apr                   Mohammed                   i will not expired           09:28 AM, 29th Apr                     ambreen                    There is a limit  to use  my credit           09:28 AM, 29th Apr                   Mohammed                   No           09:28 AM, 29th Apr                     ambreen                    If i use after one year           09:29 AM, 29th Apr                     ambreen                    Its ok           09:29 AM, 29th Apr                   Mohammed                   you can use it  and remaining balance of new order you can pay cash or from your accoun           09:30 AM, 29th Apr                   Mohammed                   it is okay           09:30 AM, 29th Apr                     ambreen                    On the store i can use also           09:30 AM, 29th Apr                   Mohammed                   No only online           09:32 AM, 29th Apr                     ambreen                    But no limit           09:32 AM, 29th Apr                     ambreen                    After one year i can use           09:32 AM, 29th Apr                   Mohammed                   Yes           09:33 AM, 29th Apr                     ambreen                    Ok i tell you later that I'm returning on store or not           09:34 AM, 29th Apr                     ambreen                    Thank you very much for your help           09:34 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:36 AM, 29th Apr                   Mohammed                   Is there anything else may I assist you?           09:36 AM, 29th Apr                     ambreen                    Thanks a lot           09:37 AM, 29th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 AM, 29th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473831